<?php

require dirname(__FILE__).'/../common.php';
require dirname(__FILE__).'/../lib/auth.php';

$m = setup_mustache();

$tpl = $m->loadTemplate('admin');

$scripts = [WebpackBuiltFiles::$jsFiles['admin']];

echo $tpl->render(array('ROOT_URL' => $iap_root, 'bar' => 'baz', 'scripts' => $scripts));
